Debian Bug report logs - #712897
ITP: r-cran-tgp -- GNU R package "tgp: Bayesian treed Gaussian process models"

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Pablo Oliveira <pablo@sifflez.org>

Date: Thu, 20 Jun 2013 16:51:02 UTC

Owned by: Pablo Oliveira <pablo@sifflez.org>

Severity: wishlist

Fixed in version r-cran-tgp/2.4-9-1

Done: Pablo Oliveira <pablo@sifflez.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org:
Bug#712897; Package wnpp. (Thu, 20 Jun 2013 16:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pablo Oliveira <pablo@sifflez.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org. (Thu, 20 Jun 2013 16:51:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Pablo Oliveira <pablo@sifflez.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: r-cran-tgp -- GNU R package "tgp: Bayesian treed Gaussian process models"
Date: Thu, 20 Jun 2013 18:49:20 +0200
Package: wnpp
Severity: wishlist
Owner: Pablo Oliveira <pablo@sifflez.org>

* Package name    : r-cran-tgp
  Version         : 2.4-9
  Upstream Author : Robert B. Gramacy <rbgramacy at chicagobooth.edu> and Matt A. Taddy 
* URL             : http://cran.r-project.org/web/packages/tgp/
* License         : LGPL 
  Programming Lang: C++, R 
  Description     : GNU R package "tgp: Bayesian treed Gaussian process models"

  r-cran-tgp is a CRAN package. The CRAN description of the package
  follows:

  Bayesian nonstationary, semiparametric nonlinear regression and design by
  treed Gaussian processes (GPs) with jumps to the limiting linear model (LLM).
  Special cases also implemented include Bayesian linear models, CART, treed
  linear models, stationary separable and isotropic GPs, and GP single-index
  models.  Provides 1-d and 2-d plotting functions (with projection and slice
  capabilities) and tree drawing, designed for visualization of tgp-class
  output.  Sensitivity analysis and multi-resolution models are supported.
  Sequential experimental design and adaptive sampling functions are also
  provided, including ALM, ALC, and expected improvement. The latter supports
  derivative-free optimization of noisy black-box functions.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 21 Jun 2013 20:15:11 GMT) Full text and rfc822 format available.

Reply sent to Pablo Oliveira <pablo@sifflez.org>:
You have taken responsibility. (Thu, 08 Aug 2013 23:04:05 GMT) Full text and rfc822 format available.

Notification sent to Pablo Oliveira <pablo@sifflez.org>:
Bug acknowledged by developer. (Thu, 08 Aug 2013 23:04:06 GMT) Full text and rfc822 format available.

Message #12 received at 712897-close@bugs.debian.org (full text, mbox):

From: Pablo Oliveira <pablo@sifflez.org>
To: 712897-close@bugs.debian.org
Subject: Bug#712897: fixed in r-cran-tgp 2.4-9-1
Date: Thu, 08 Aug 2013 23:00:15 +0000
Source: r-cran-tgp
Source-Version: 2.4-9-1

We believe that the bug you reported is fixed in the latest version of
r-cran-tgp, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712897@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Pablo Oliveira <pablo@sifflez.org> (supplier of updated r-cran-tgp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 20 Jun 2013 18:52:00 +0200
Source: r-cran-tgp
Binary: r-cran-tgp
Architecture: source amd64
Version: 2.4-9-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Pablo Oliveira <pablo@sifflez.org>
Description: 
 r-cran-tgp - GNU R package "tgp: Bayesian treed Gaussian process models"
Closes: 712897
Changes: 
 r-cran-tgp (2.4-9-1) unstable; urgency=low
 .
   * Initial release (Closes: #712897)
Checksums-Sha1: 
 75b95b718b3254303bedae1cdd09d31b1f53edbf 1420 r-cran-tgp_2.4-9-1.dsc
 86c7c0001914f16f46598daddaaef2ef8ddb127a 2450970 r-cran-tgp_2.4-9.orig.tar.gz
 29a43dac5f106f37a20352de42a83b67d4669803 2036 r-cran-tgp_2.4-9-1.debian.tar.gz
 6282c740ee0f4ad4c6c49beaa3603369eab3fca1 2382778 r-cran-tgp_2.4-9-1_amd64.deb
Checksums-Sha256: 
 0d29ce74894625daa0ba8aad29b809ae5995836f3d48417e63eda2ae45ad4d1f 1420 r-cran-tgp_2.4-9-1.dsc
 f81467abe1046f500a20a1ec966592ab263de1fb5b1ec8a8c195dfc8eb3d163e 2450970 r-cran-tgp_2.4-9.orig.tar.gz
 3cf27edd86731f56175ae4e7a08f3d33fb7566c8e1bbd6f784e8e49e3dc26436 2036 r-cran-tgp_2.4-9-1.debian.tar.gz
 db7dd950325d3b11b2640485fcf4c7cf6cdd11c68847c0489427a1543c9a1a50 2382778 r-cran-tgp_2.4-9-1_amd64.deb
Files: 
 25259aee130a5631cd189c271dc55d78 1420 gnu-r optional r-cran-tgp_2.4-9-1.dsc
 0841b086115873f7cc7e3aaa523a4554 2450970 gnu-r optional r-cran-tgp_2.4-9.orig.tar.gz
 a832a29222209d99fa8ab0facad9f9d5 2036 gnu-r optional r-cran-tgp_2.4-9-1.debian.tar.gz
 6c4f3844fb4e37d7b14b6bd5db5615dd 2382778 gnu-r optional r-cran-tgp_2.4-9-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlHEFg0ACgkQiOXXM92JlhDfMQCgvqInY6HmT6lRIpy56f9LaQL7
728AoJmbg7fV6XNw3qgZnZChwai5hZS3
=2/sg
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 06 Sep 2013 07:37:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:35:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.